[RFC] Draft Roadmap for KDE 4.0

Alexander Dymo adymo at kdevelop.org
Wed Mar 7 23:05:56 CET 2007

On Wednesday 07 March 2007 23:11, Albert Astals Cid wrote:
> KDE 4.0 has to depend on Qt 4.3, otherwise all our file dialogs that use
> KHistoryCombo are broken because a bug in QComboBox that only got fixed in
> Qt 4.3
Another reason would be QtScript IMHO.

More information about the release-team mailing list